Archive for the ‘Galat’ Tag

Gagal Instal phpmyadmin?

Beberapa menit yg lalu saya coba instal phpmyadmin di Hardy Heron Server. Ternyata gagal:

$ sudo apt-get install phpmyadmin
[sudo] password for sihab:
Reading package lists… Done
Building dependency tree
Reading state information… Done
The following extra packages will be installed:
libmcrypt4 php5-mcrypt
Suggested packages:
libmcrypt-dev mcrypt
The following NEW packages will be installed:
libmcrypt4 php5-mcrypt phpmyadmin
0 upgraded, 3 newly installed, 0 to remove and 10 not upgraded.
Need to get 2958kB of archives.
After this operation, 10.7MB of additional disk space will be used.
Do you want to continue [Y/n]?
Get:1 http://dl2.foss-id.web.id hardy/universe libmcrypt4 2.5.7-5 [79.2kB]
Get:2 http://dl2.foss-id.web.id hardy/universe php5-mcrypt 5.2.3-0ubuntu1 [18.6kB]
Err http://dl2.foss-id.web.id hardy-updates/universe phpmyadmin 4:2.11.3-1ubuntu1.1
404 Not Found
Err http://security.ubuntu.com hardy-security/universe phpmyadmin 4:2.11.3-1ubuntu1.1
404 Not Found
Fetched 97.8kB in 1s (76.9kB/s)
Failed to fetch http://security.ubuntu.com/ubuntu/pool/universe/p/phpmyadmin/phpmyadmin_2.11.3-1ubuntu1.1_all.deb  404 Not Found
E: Unable to fetch some archives, maybe run apt-get update or try with –fix-missing?

Sudah berprasangka buruk bahwa foss-id.web.id tidak menampung hardy lagi. Tapi ketika melihat paket dari ubuntu.com juga gagal maka saya berpikir bahwa itu masalah pembaruan paket. Memang benar berkas yg diharapkan sudah tidak ada tapi ada yg lebih baru…

$ sudo apt-get update

$ sudo apt-get install phpmyadmin

Berhasil, horei!! 😀

Galat yg aneh….

Maunya migrasi ke Konde dari Gutsy, tapi di akhir proses terjadi kegagalan. Yakni setelah semua proses download selesai. Memang sih, saya meloncati satu langkah:

sudo apt-get upgrade

Sayang saya ga’ ambil datanya. Tapi yg jelas, setelah itu saya ga’ bisa masuk Synaptic. Klo di

apt-get check

yg muncul:

E: dpkg was interrupted, you must manually run ‘dpkg –configure -a’ to correct the problem.

Sialnya, saat melakukan perintah

dpkg --configure -a

hasilnya malah galat yg lain:

sihab@alisya-desktop:~$ sudo dpkg --configure -a
Sedang menyetel initramfs-tools (0.85eubuntu20) ...
update-initramfs: deferring update (trigger activated)

Processing triggers for initramfs-tools …
update-initramfs: Generating /boot/initrd.img-2.6.22.9-t0usb
Cannot find /lib/modules/2.6.22.9-t0usb
update-initramfs: failed for /boot/initrd.img-2.6.22.9-t0usb
dpkg: subproses post-installation script menghasilkan kesalahan status ‘exit’: 1

Anehnya lagi…..

Baca lebih lanjut

%d blogger menyukai ini: